@charset "utf-8";

.-medicaldoctor .lead p {
	font-size: 1.6rem;
	margin-bottom: 60px;
}
.-medicaldoctor h2{
	font-size: 2.4rem;
	font-weight: bold;
	margin-bottom: 15px;
}
.-medicaldoctor h3{
	font-size: 1.8rem;
	font-weight: bold;
	margin-bottom: 13px;
}
.-medicaldoctor .details{
margin-bottom: 50px;
}
.-medicaldoctor .details p{
	margin-bottom: 15px;
	line-height: 1.9;
}
.-medicaldoctor .inr{
	margin: 0 0 0 60px;
	padding: 15px 0 0 0;
}
.-medicaldoctor .box-info{
	background-color: #f3f9f1;
	margin-bottom: 35px;
	padding: 26px 30px;
}
.-medicaldoctor .box-info h4{
	color: #4a9536;
	font-weight: bold;
	margin-bottom: 12px;
}
.-medicaldoctor .box-info ul{
	margin-left: 20px;
}
.-medicaldoctor .box-info li{
  list-style-type:none !important;
  list-style-image:none !important;
  position: relative;
	margin-bottom: 3px;
	padding-left: 14px;
}
.-medicaldoctor .box-info li::after {
  display: block; content: ''; position: absolute; top: .7em; left: 0em; width: 3px; height: 3px;
  background-color: #333333; border-radius: 100%;
}
.-medicaldoctor #flow .inr h3:last-of-type{
	margin-top: 35px;
}
.-medicaldoctor #flow .column{
	width: 100%;
	display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.-medicaldoctor #flow .column .set{
	position: relative;
	width: 18.5%;
	background-color: #f3f9f1;
	border-radius: 8px;
	padding: 22px;
	text-align: center;
}
.-medicaldoctor #flow .column .set:nth-child(-n+4)::after{
  position: absolute;content: "";
  top: 45%;right: -17px;
  margin: 0px 0 0 0;
  width:0;
  height:0;
  border-style:solid;
  border-width: 20px 0 20px 16px;
  border-color: transparent transparent transparent #BCBCBC;
}
.-medicaldoctor #flow .column .set .icon{
	height: 125px;
	display: flex;
  justify-content: center;
  align-items: center;
}
.-medicaldoctor #flow .column h4{
	color: #4a9536;
	font-size: 1.8rem;
	font-weight: bold;
	margin-bottom: 15px;
}
.-medicaldoctor #flow .column p{
	font-size: 1.4rem;
	text-align: left;
}

@media screen and (max-width:959px) {
.-medicaldoctor .inr{
	margin: 0 0 0 15px;
	padding: 15px 0 0 0;
}
.-medicaldoctor .box-info{
	background-color: #f3f9f1;
	margin-bottom: 35px;
	padding: 8px 12px;
}
.-medicaldoctor #flow .column .set{
	position: relative;
	width: 100%;
	margin-bottom: 20px;
	padding: 12px;
}
.-medicaldoctor #flow .column .set:nth-child(-n+4)::after{
  position: absolute;content: "";
  top:auto;bottom: -17px;right: 0; left: 0;
  margin: 0px auto 0;
  width:0;
  height:0;
  border-style:solid;
  border-width: 16px 20px 0 20px;
  border-color: #BCBCBC transparent transparent transparent;
}

}